Minecraft Forge ne se lance pas [Résolu]

A voir également:Forge 1.7.10Minecraft forge ne se lance pas - Meilleures réponses Forge ne se lance pas 1.12 2 - Meilleures réponses Forge 1.7.10 - Forum - Jeux en ligne: Minecraft [Problème Minecraft Forge 1.7.10] - Forum - Jeux vidéo Minecraft crash avec Forge en 1.7.10 - Forum - Jeux vidéo Bug forge 1.7.10 - Forum - Jeux en ligne: Minecraft Minecraft Forge 1.7.10 faire son propre mod en multi ✓ - Forum - Java

Bonjour et bonne année 2015,
J'ai besoin de la communauté pour un problème que je ne trouve pas logique :
J'ai installé Minecraft il y a peu de temps et j'ai joué dans différentes versions de celui-ci ( 1.6.2, 1.6.4, 1.7.2, 1.7.10 et 1.8 )
J'ai installé Forge pour pouvoir mettre des modes sur Minecraft en 1.6.2 et 1.8 cela fonctionne correctement mais en 1.7.2 le jeu ne se lance pas.
J'ai installé Forge en automatique à chaque fois.
Quelqu'un pourrait-il m'aider s'il vous plaît ?

Forum

A voir également:Forge 1.7.10Minecraft forge ne se lance pas - Meilleures réponses Forge ne se lance pas 1.12 2 - Meilleures réponses Forge 1.7.10 - Forum - Jeux en ligne: Minecraft [Problème Minecraft Forge 1.7.10] - Forum - Jeux vidéo Minecraft crash avec Forge en 1.7.10 - Forum - Jeux vidéo Bug forge 1.7.10 - Forum - Jeux en ligne: Minecraft Minecraft Forge 1.7.10 faire son propre mod en multi ✓ - Forum - Java

Web: www.shapebootstrap.net

9 réponses

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Bonjour, j'ai tout essayer mais sa ne marche toujours pas.
Avant sa marché mais maintenant sa ne marche plus.
je sélectionne forge, je lance sa charge puis sa disparaît et minecraft ne se lance pas.
HELP SVP
cordialement

Dire « Merci » 11

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 60194 internautes nous ont dit merci ce mois-ci

Reply
réponses:
  • auteur

  • auteur

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

mercie ca fais 1 ans que je cherche la solution

Reply
réponses:
  • auteur

  • auteur

  • auteur

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Bonjour moi ca marche pas
Si vous pouviez me repondre....

Reply
réponses:
  • auteur

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

oui bonjour es-ce que vous avez bien deja lancer minecraft normale en 1.7.2


si oui ,allez dans .minecraft\versions et vous suprimer le dossier 1.7.2 et vous relancer le minecraft en 1.7.2 et vous essayer de reinstaler forge


Si non : lancer le jeu minecraft normale en version 1.7.2 et une fois le jeu lance vous l'eteigner et vous instaler forge

Reply
réponses:
  • auteur

  • auteur

  • auteur

  • auteur

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Désolé de ne pas avoiir répondu plus tôt mais j'étais au boulot.
En fait c'est très simple, dans le launcher Minecraft quand on a choisit son profil, il faut cliquer sur "Edit Profile", cocher la case "Executable" et dans la barre qui se trouve juste à côté, il faut entrer le chemin d'accès à Java, par exemple pour moi c'est : "C:\Program Files\Java\jre7\bin\javaw.exe".
Attention, il faut bien choisir le javaw.exe et pas le java.exe.
Si ça fonctionne pour vous, n'hésitez pas à me le faire savoir.
Bon jeu !

Reply
réponses:
  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Désolé d'avoir mis du temps à répondre, problème de connexion.
En fait pour choisir le chemin d'accès à Java, il faut lancer le launcher de Minecraft, choisir le profil qui ne fonctionne pas, cliquer sur le bouton "Edit Profile", dans Java Settings cocher la case "Executable" et dans la barre juste à côté, entrer le chemin d'accès à Java, par exemple pour moi c'est "C:\Program Files\Java\jre7\bin\javaw.exe".
ATTENTION, il faut choisir le fichier javaw et non pas le fichier java.
N'hésitez pas à me dire si ça à marché pour vous Yalashanda et chanchan700

Reply
réponses:
  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

  • auteur

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

merci à toi ça marche

Reply

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Moi j'ai un problème avec la 1.8

Reply

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Ptit message pour suivre le sujet plus tard :D

--

Reply

Leave a Replay

Make sure you enter the(*)required information where indicate.HTML code is not allowed